Re: [ldm-users] Quick notes on LDM 6.13.6

http://www.unidata.ucar.edu/software/noaaport/current/

"The value should be set to 4096 or higher *or the value should be set to 0
in order to disable the check of the sequencing of IP fragments*."

Mine has been 0 for a couple years now without issue.

On Sat, Feb 4, 2017 at 12:29 PM, Patrick L. Francis <wxprofessor@xxxxxxxxx>
wrote:

>
> Yeah, but why did this just start happening with 6.13.6?
>
>
> This one was my fault [image: :-\] ...
>
> I sent some errors off list to Steve and G that I had not run across
> before with the 6.13.6 install, so I setup a separate box on its own ...
> back when NWS upgraded the feeds we had to :
>
> sysctl -w net.ipv4.ipfrag_max_dist=4096
> sysctl -p
>
> as a preinstall step (for NOAAPort users only)... I didn't do that on the
> test box because it wasn't in "muscle memory" from over the years... but
> since I forgot it seemed prudent to show the list my mistake in case they
> run across those errors, then all they have to do is the above to fix [image:
> :-)]
>
>
> happy super bowl
>
>
> ..
>
>
>

PNG image

PNG image